Subject: Re: update on inetd not able to find cygwin1.dll
From: "dave" <[email-masked]>
To: "Dylan Cuthbert" <[email-masked]>
Cc: <[email-masked]>
Date: Sun, 17 Feb 2002 21:43:38 -0500

Hello,
    I have done this, the thing i don't understand is if one service can't
find the .dll why can others?
Dave.

----- Original Message -----
From: "Dylan Cuthbert" <[email-masked]>
To: "dave" <[email-masked]>; <[email-masked]>
Sent: Sunday, February 17, 2002 8:04 PM
Subject: Re: update on inetd not able to find cygwin1.dll

>
> I have no trouble running inetd on cygwin 1.3.9 and win2ksp2. Maybe your
> install of cygwin isn't complete?  Remember to follow the install
> instructions precisely for inetd.
>
> ---------------------------------
> Q-Games, Dylan Cuthbert.
> http://www.q-games.com
>
> ----- Original Message -----
> From: "dave" <[email-masked]>
> To: <[email-masked]>
> Sent: Monday, February 18, 2002 9:11 AM
> Subject: update on inetd not able to find cygwin1.dll
>
>
> > Hello,
> >     To recap, cygwin 1.3.9, on win2ksp2, trying to load inetd as a
service
> > and getting the error that it can't find the cygwin1.dll error. It is in
> > c:\cygwin and c:\cygwin\bin is the first item on my path. I just tried
to
> > load cron as a service, it's load like inetd's went smoothly, but i am
> able
> > to start cron. Any ideas?
> > Thanks.
> > Dave.
> >
> >
> >
> > --
> > Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> > Bug reporting:         http://cygwin.com/bugs.html
> > Documentation:         http://cygwin.com/docs.html
> > FAQ:                   http://cygwin.com/faq/
> >
>
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/